{
  "_id": "SbeRXNOGJQAVCjt0",
  "_key": "!items!SbeRXNOGJQAVCjt0",
  "name": "Prière terrestre",
  "type": "spell",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-spell.svg",
  "system": {
    "reference": "",
    "description": "<p>Kong, on peut trouver le dieu d’une rue, d’un immeuble résidentiel, d’un square, d’une bibliothèque, etc. Souvent, ces divinités prennent une apparence familière : la concierge d’une résidence, l’homme d’entretien d’un parc public, un employé de bureau, une archiviste, un mendiant, etc. Le PJ est capable de prier un tel dieu afin de se voir octroyer une ou plusieurs faveurs en lien avec sa juridiction. Ainsi, la divinité d’un immeuble peut déverrouiller toutes les portes du bâtiment ou y couper le courant, connaît le nom de chaque personne qui s’y trouve, sait s’y orienter à la perfection, etc. En général, les dieux terrestres répondent favorablement si on pense à leur faire une offrande adaptée. Dans leur juridiction, ces divinités sont quasi omniscientes et disposent de grands pouvoirs – mais leurs bienfaits ne peuvent en aucun cas s’étendre hors de leur domaine.</p>",
    "specialityname": "earthlyprayer",
    "associatedelement": "terre",
    "hei": "Yin ou Yang",
    "heiType": "yin",
    "heiCost": 1,
    "difficulty": 1,
    "discipline": "geomancy",
    "realizationtimeritual": "5 minutes",
    "realizationtimeaccelerated": "12 crans d’initiative",
    "flashback": "oui",
    "components": "<ul><li>Mots : prière à la divinité invoquée</li><li>Gestes : danse rituelle</li><li>État d’esprit : lié à la divinité invoquée,<br>concentration</li></ul><ul><li>Consommables : offrandes à la divinité<br>invoquée, encens</li></ul><ul><li>Objets : statuette ou amulette de la divinité invoquée, autel de prière</li></ul>",
    "effects": "<p>Effet « bonus » indique les dés-fastes</p><p>ou dés supplémentaires à lancer lors de</p><p>diverses actions simulant l’aide qu’apporte au personnage la divinité terrestre</p><p>sur son territoire. Serrures mal fermées,</p><p>raccourcis inopinés, objets faciles à</p><p>trouver, etc.</p><ul><li>L’Effet « Trois Trésors » peut être utilisé<br>pour rendre compte d’éventuels soins<br>prodigués par la divinité terrestre ou<br>bien d’un afflux de Hei dont elle peut<br>faire profiter ses hôtes.</li></ul><ul><li>L’Effet « malus » traduit les obstacles<br>que la divinité place sur le chemin d’adversaires désignés par le personnage<br>en leur imposant des dés-néfastes ou<br>en diminuant le nombre de dés à lancer<br>lors d’actions particulières. Portes qui<br>se verrouillent, ascenseurs qui tombent<br>en panne, escaliers devenant glissants,<br>ampoules qui grillent, etc.</li></ul><ul><li>L’Effet « ampleur » permet de dimensionner l’importance du service demandé à la divinité (et donc sa puissance),<br>la quantité d’informations qu’il est possible d’apprendre de sa part.</li></ul><ul><li>L’Effet « aire » circonscrit la taille du<br>territoire de la divinité ou la zone au<br>sein de celui-ci où le PJ souhaite qu’elle<br>exerce son influence. Cela dure tant que<br>les PJ ne font rien qui puisse contrarier<br>la divinité terrestre et demeurent dans<br>l’aire d’effet. Par exemple : un étage<br>d’un immeuble, une pièce d’une maison,<br>un square au sein d’un quartier, etc.<br>IMPORTANCE D’UNE DIVINITÉ<br>TERRESTRE ET AMPLEUR DU<br>SERVICE À DEMANDER<br>Cette Spécialité repose en partie sur l’interprétation du MJ et du joueur. Selon l’Effet « ampleur »<br>choisi, le PJ peut invoquer et demander des services<br>plus ou moins grands à la divinité contactée ou lui<br>poser des questions simples ou complexes.<br>Il faut cependant garder à l’esprit que ces dieux ne<br>voient pas le monde comme les mortels – du fait de<br>leurs responsabilités et de leur longévité. Une information cruciale pour les PJ leur semblera banale et ils<br>ne penseront pas à en parler ou l’auront déjà oubliée,<br>par exemple.<br>Voici un guide d’interprétation de l’Effet<br>« ampleur » :<br>怪 Ampleur faible : le dieu est d’une importance restreinte, il règne sur un lieu de faible importance<br>symbolique ou spirituelle – studio vide, appartement squatté, ruelle souvent déserte, square peu<br>fréquenté, dock à l’abandon, entrepôt désaffecté,<br>échoppe peu achalandée, autel isolé, etc. Voici<br>les services qu’il peut rendre : répondre à plusieurs questions, ouvrir une porte verrouillée (ou<br>verrouiller un accès), prévenir si quelqu’un arrive<br>sur son territoire, etc.<br>怪 Ampleur moyenne : le dieu est relativement important, étendant sa juridiction sur un lieu d’une<br>certaine importance symbolique ou spirituelle<br>– maison ou appartement habité par une famille,<br>étage de bureau actif dans un gratte-ciel, petit<br>immeuble au voisinage chaleureux, parc public<br>où des enfants jouent et où de vieilles personnes<br>s’adonnent à de la gymnastique taoïste, rue marchande fréquentée, station de métro bondée aux<br>heures de pointe, plage agréable accueillant des<br>surfeurs, petit temple, etc. La divi</li></ul>",
    "examples": "",
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 2200,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
